# SolrQuery::getMltBoost

(PECL solr >= 0.9.2)

SolrQuery::getMltBoost — Returns whether or not the query will be boosted by the interesting term relevance

### Description

public SolrQuery::getMltBoost ( void ) : bool

Returns whether or not the query will be boosted by the interesting term relevance

### Parameters

This function has no parameters.

### Return Values

Returns a boolean on success and `NULL` if not set.